<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('kjpp', function (Blueprint $table) {
            $table->string('detail_nama_pimpinan')->nullable()->after('nama_pimpinan');
            $table->string('detail_nomor_hp_pimpinan')->nullable()->after('nomor_hp_pimpinan');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('kjpp', function (Blueprint $table) {
            $table->dropColumn('detail_nama_pimpinan');
            $table->dropColumn('detail_nomor_hp_pimpinan');
        });
    }
};
